
.. _contre_x_twitter:

===============================================================================================================================
**X-twitter (deadbird)** (media fasciste, antisémite, diffuseur massif de fake news détenu par le psychopathe Elon Musk)
===============================================================================================================================

- https://ban-x-in.eu/
- https://www.helloquitx.com/
- https://www.helloquitx.com/Keywords-exemple-of-posts-on-X-to-support-HelloQuitX.html
- https://docs.google.com/spreadsheets/d/1p5crRGK0Y9MuFsfkyOBEC--3wXxFTd71fPCUcIFPXK0/edit#gid=0 (Organizations and individuals who have left X (and where they've gone))



Are you wasting your time reporting hate speech on Twitter ? by Serge
=========================================================================

- https://blog.babka.social/2022/06/twitter-hate/

.. figure:: images/twitter_vomi.webp

I applaud anyone who spends the time reporting hate speech online and working
to make the Internet a safet place, but as Maya Angelou said, when someone
tells you who they are, believe them, and Twitter has shown us exactly who
they are over many years.

In an article from The Atlantic in 2021, Yair Rosenberg outlined why neither
Twitter nor Facebook are safe for Jews online and why they have a perverse
incentive to not remove this vile content from their platforms.4 As long as
the financial incentives exist for hate speech, the large platforms will need
to act in the best interest of profits.

The alternative is clear- a site run by people who have an understanding of
antisemitism and have a vested interest in making a space that’s safe for
Jews online. That is what Babka is, an online space for Jews and allies.

You have a choice- to try to pressure Twitter to change or to build something
better. You may argue that Twitter is larger than Babka is or will ever
be. You’d be right. Babka will never be the worldwide phenomoenon of 330
million users. Even if ever single Jew joined Babka, there are only 15 million
of us.

Fighting antisemitism on Twitter is a noble goal, but I offer you an alternative-
to join Babka and instead of tearing down hate speech, building up Jewish
online community. Join us and shape the future!

- https://www.adl.org/resources/reports/quantifying-hate-a-year-of-anti-semitism-on-twitter
- https://forward.com/opinion/479181/adl-has-4-suggestions-for-twitter-on-fighting-antisemitism-and-hate-speech/
- https://www.ajc.org/news/twitters-antisemitism-problem-and-the-saga-of-the-mckinney-tweet
- https://newsletters.theatlantic.com/deep-shtetl/6191452bd581bf0020f7b9bc/what-wont-get-you-banned-from-twitter/

